Subject: rss2email

From: Laurence Hurst <[email-masked]>
Date: Fri, 26 Sep 2008 16:10:21 +0100

I, personally, use rss2email to read rss feeds via my existing email  
infrastructure. I can read the rss anywhere I can get at my email from  
(which is anywhere with a web-browser, thanks to webmail) and as my  
email is accessed via imap the 'read' status is also maintained  
centrally on my mail server.
--
Laurence Hurst
[email-masked]

The contents of this email are strictly confidential and intended for  
the named addressee only.
If you have received this email in error please delete it immediately  
and inform the sender of the error.